@media screen and (max-width: 1400px),
screen and (max-height: 680px) {
    .intro--banner h1 {
        font-size: 720%;
    }
}

@media only screen and (max-width:1330px) {
    .intro--banner h1 {
        font-size: 670%
    }

    .returns {
        margin-top: -20px;
    }
}

@media only screen and (max-width:1210px) {
    .item-photo-div {
        display: block;
        width: 100% !important;
        height: 50% !important;
        text-align: center
    }

    .item-photo {
        display: inline-block !important;
        height: 99% !important
    }

    .item-photo:first-child {
        margin-bottom: 0 !important;
        margin-right: 10px
    }

    .fullItemInfo {
        display: block;
        width: 100% !important
    }

    .no-2nd-image {
        position: relative !important;
        margin: 0 auto;
        border-radius: 3px;
        transition: .3s;
        cursor: pointer;
        display: inline-block !important;
        height: 99% !important
    }
}

@media only screen and (max-width:997px) {
    .item {
        display: block;
        margin: 0 auto;
        width: 50%;
        margin-bottom: 20px
    }

    .item-photo-div {
        height: 45% !important
    }
}

@media only screen and (max-width:960px) {
    #close2 {
        margin: 0;
        top: 20px;
        right: 20px
    }

    .intro--banner h1 {
        font-size: 670%
    }

    .buy {
        position: relative;
        margin: 0 auto;
        text-align: center;
        padding: 0;
        padding-bottom: 50px
    }

    .enlarged {
        width: 100% !important
    }
}

@media only screen and (max-width:915px) {
    .intro--banner h1 {
        font-size: 600%
    }

    .item-photo-div {
        height: 39% !important
    }
}

@media only screen and (max-width:895px) {
    #smallerText {
        font-size: 87% !important
    }
}

@media only screen and (max-width:850px) {
    #shipping {
        margin: 0 auto;
        text-align: center;
        margin-top: -20px;
        margin-bottom: 20px;
    }

    .intro--banner h1 {
        font-size: 550%
    }

    #fullPrice {
        text-align: center
    }

    .notforsale {
        display: block;
        width: 210px;
        margin: 0 auto;
        text-align: center
    }

    #stayhome {
        text-align: center;
    }

    #buynow-button {
        margin-top: 70px !important;
    }

    form {
        text-align: center
    }

    #sale {
        padding-top: 30px;
        text-align: center;
        margin: 0 auto;
    }

    form table {
        float: none !important;
        margin: 0 auto;
        width: 186px;
        margin-bottom: -40px
    }
}

@media only screen and (max-width:795px) {
    .item-photo-div {
        height: 34% !important
    }
}

@media only screen and (max-width:760px) {
    .item {
        display: block;
        margin: 0 auto;
        width: 60%;
        margin-bottom: 20px
    }

    #iteminfo h2:first-child {
        font-size: 95%
    }

    .intro--banner h1 {
        font-size: 450%
    }

    iframe {
        width: 90%;
        height: 280px
    }
    
    /* 1 picture per row - Gallery */
    .img-wrapper {
        position: relative;
        margin-top: 15px;
        display: block;
        width: 80%;
        height: 80%;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .img-wrapper img {
        display: block;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
}

@media only screen and (max-width:698px) {
    .item-photo-div {
        height: 30% !important
    }

    #smallerText {
        font-size: 80% !important
    }
}

@media only screen and (max-width:650px) {
    .socialBlock {
        width: 80%
    }

    .item-photo-div {
        height: 30% !important
    }
}

@media only screen and (max-width:630px) {
    .item {
        display: block;
        margin: 0 auto;
        width: 70%;
        margin-bottom: 20px
    }

    #mc_embed_signup {
        width: 90% !important;
    }
}

@media only screen and (max-width:615px) {
    .intro--banner h1 {
        font-size: 420%;
        margin-top: 0
    }

    .item-photo-div {
        height: 26% !important
    }
}

@media only screen and (max-width:540px) {
    .item {
        display: block;
        margin: 0 auto;
        width: 80%;
        margin-bottom: 20px
    }

    .item-photo-div {
        height: 24% !important
    }
}

@media only screen and (max-width:500px) {
    h1.thanks {
        font-size: 50px;
        padding-top: 0px;
    }

    h2.thanks {
        font-size: 20px;
    }

    h3.thanks {
        font-size: 20px;
        padding-top: 0px;
    }

    .item {
        display: block;
        margin: 0 auto;
        width: 85%;
        margin-bottom: 20px
    }

    iframe {
        height: 250px
    }

    #aboutText:last-child {
        padding-bottom: 40px
    }
}

@media only screen and (max-width:450px) {
    .item-photo-div {
        height: 23% !important
    }

    .intro--banner h1 {
        font-size: 520% !important;
        padding-left: 20px !important
    }

    #smallerText {
        font-size: 68% !important
    }
}

@media only screen and (min-width:700px) {
    .preload-content img {
        width: 120px
    }

    .preload-content p {
        font-size: 27px
    }
}

@media only screen and (max-height:800px) {
    .socialBlock h1 {
        font-size: 20px
    }

    #twitter,
    #ig {
        margin-bottom: 20px
    }
}

@media only screen and (max-height:680px) {
    .l-side-nav {
        margin-top: 30px
    }
}

@media only screen and (min-width:1550px) {
    #mc_embed_signup {
        width: 45% !important;
    }
}

/*@media only screen and (max-height: 792px) {.fullItemInfo h1 {margin-top: 100px !important;}}*/
/*@media screen and (max-width: 950px),screen and (max-height: 782px){.fullItemInfo h1 {margin-top: 20px;}*/
/*@media only screen and (max-height: 700px) {.fullItemInfo h1 {margin-top:200px !important;}*/
#fullPrice {
    margin-top: 30px !important
}
}
